Curewell Therapies-Android - Bug #3464

App appointments>select vip> once we select date by using forward arrow , calendar is displaying
on screen ,which should not be displayed

08/02/2022 12:55 PM - Abhishek k

Status: Closed Start date: 08/02/2022
Priority: Normal Due date:

Assignee: shefali srivastav % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

once we select date by using forward arrow , calendar is displaying on screen ,which should not be displayed
History

#1 - 08/02/2022 06:17 PM - shefali srivastav

- Status changed from New to Resolved

#2 - 08/04/2022 04:07 PM - Abhishek k
- Description updated

- Status changed from Resolved to Closed
